### Signal

# Vte Terminal::hyperlink-hover-uri-changed

since: 0.50

#### Declaration

    void
    hyperlink_hover_uri_changed (
      VteTerminal* self,
      gchar* object,
      GdkRectangle* p0,
      gpointer user_data
    )

#### Description [src]

Emitted when the hovered hyperlink changes.

`uri` and `bbox` are owned by VTE, must not be modified, and might change after the signal handlers returns.

The signal is not re-emitted when the bounding box changes for the same hyperlink. This might change in a future VTE version without notice.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 0.50

#### Parameters

`object`

  Type: `gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`p0`

  Type: `GdkRectangle`

  No description available.

  The data is owned by the caller of the function.